Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_list_get_iterator

## Name

librdf_list_get_iterator -- get an iterator for the list

## Synopsis

``librdf_iterator* `librdf_list_get_iterator`` (librdf_list* `list`);`

## Arguments

`list`

  librdf_list object

## Return value

a new librdf_iterator object or NULL on failure

<<< Previous | Home | Next >>>
librdf_list_set_equals | Up | librdf_list_foreach